# Project


## Installation

Install PostgreSQL 9.3.6 database.
Create user postgres with password 444444.
Create database magg owned by postgres.

If You don't want to do that... just copy hibernate config file from test to main (and use in memory database, that will be deleted after exit).


## Assumptions

Use std input to controll application UI.
